.content-view-widget {
  margin-bottom: var(--spacing-medium);
  width: 100%;
  display: inline-block;
}
.content-view-widget .content-update-block {
  color: #666;
  text-align: right;
  margin-bottom: var(--spacing-large);
  border-bottom: 1px solid #cccc;
  font-size: 12px;
  font-style: italic;
}
.content-view-widget .content-update-block p {
  margin: 1px;
}
